Menu icon Foundation
Foundation Apps install

Hey all,

I've ran into every problem under the sun trying to get everything installed and a project rolling. I'm almost there, but now when I run the gulp command on my project I get an error when it gets to the SASS step. It says I'm missing the Sass executable.

Any ideas?

Oh, I have bundler installed too.

{ [Error: spawn ENOENT: Missing the Sass executable. Please install and make ava
ilable on your PATH.]
  message: 'spawn ENOENT: Missing the Sass executable. Please install and make a
vailable on your PATH.',
  showStack: false,
  showProperties: true,
  plugin: 'gulp-ruby-sass',
  __safety: { toString: [Function] } }
            

         

Missing sass executable

gulp-ruby-sassSassexecutable

Hey all,

I've ran into every problem under the sun trying to get everything installed and a project rolling. I'm almost there, but now when I run the gulp command on my project I get an error when it gets to the SASS step. It says I'm missing the Sass executable.

Any ideas?

Oh, I have bundler installed too.

{ [Error: spawn ENOENT: Missing the Sass executable. Please install and make ava
ilable on your PATH.]
  message: 'spawn ENOENT: Missing the Sass executable. Please install and make a
vailable on your PATH.',
  showStack: false,
  showProperties: true,
  plugin: 'gulp-ruby-sass',
  __safety: { toString: [Function] } }
            

         

Missing sass executable
Rafi Benkual almost 3 years ago

It doesn't appear you have Sass installed. Try gem install Sass and then gem install bundler.

Maurizio Bellemo over 2 years ago

I have the same problem deploying in Heroku...

which would be the solution?

My GEM file is:

source "https://rubygems.org"

gem "sass", "~> 3.4.0"

greta 5 days ago

know the review rating of raju gari gadhi 2 from here

raju gari gadhi 2 public talk

raju gari gadhi 2